.btn-custom-partner{
    margin-top: 40px;
    background-color: #19294A; 
    color: white;
    max-width: 250px;
    width:100%;
}

.btn-custom-partner:hover{
    background-color: transparent;
    border: 2px #19294A solid;
    color: #19294A !important;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.brand-aarea-border-l14 {
    border-top: 1px solid #E4E4E4;
    margin: 40px 0px 0px 0px;
}